function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6dajhpkbr2F":
        Script1();
        break;
      case "6QnjJtEPuvw":
        Script2();
        break;
      case "64PUBOTQTrp":
        Script3();
        break;
      case "6NWCJktt68Z":
        Script4();
        break;
      case "64mShUkqZ49":
        Script5();
        break;
      case "5ihlBEKUiFy":
        Script6();
        break;
      case "5kZATgnpwsi":
        Script7();
        break;
      case "67cs8W85eOA":
        Script8();
        break;
      case "6gwmUHvP5KF":
        Script9();
        break;
      case "6iKQ1PTRNsF":
        Script10();
        break;
      case "6dO7Gzjf23f":
        Script11();
        break;
      case "5jgt3ItblVL":
        Script12();
        break;
      case "6ACoawPFO6c":
        Script13();
        break;
      case "5alW53VI3T1":
        Script14();
        break;
      case "5yn7RGqQaY9":
        Script15();
        break;
      case "5f2VUqbDtGH":
        Script16();
        break;
      case "6RPeWB9j8X3":
        Script17();
        break;
      case "6jUtcKeDBmp":
        Script18();
        break;
      case "5lV7icOPz89":
        Script19();
        break;
      case "6kET5k6gvIo":
        Script20();
        break;
      case "6Ja87SL5agj":
        Script21();
        break;
      case "5cDxnfxS9El":
        Script22();
        break;
      case "6QfvtK3jJRe":
        Script23();
        break;
      case "6cj6Sk2U4Wf":
        Script24();
        break;
      case "6PMTP1r2d7a":
        Script25();
        break;
      case "62AB3VXpH8l":
        Script26();
        break;
      case "6WZowcFEg5P":
        Script27();
        break;
      case "6MbkhOlcY2C":
        Script28();
        break;
      case "5V2RqFECm6z":
        Script29();
        break;
      case "6dOb7N1Zo8U":
        Script30();
        break;
      case "5sWWvvLrOUK":
        Script31();
        break;
      case "5eBtkmopSjI":
        Script32();
        break;
      case "63Io5Dczc7L":
        Script33();
        break;
      case "5hnlDZdoN9d":
        Script34();
        break;
      case "6f9Dd400y9V":
        Script35();
        break;
      case "6K9emUhUsGw":
        Script36();
        break;
      case "6VFgQqRH354":
        Script37();
        break;
      case "6jAy18f2Gl3":
        Script38();
        break;
      case "5wWzvrcbtnM":
        Script39();
        break;
      case "6LzGeeAowmS":
        Script40();
        break;
      case "5onfid6p5Hz":
        Script41();
        break;
      case "5qJNK2YA5jB":
        Script42();
        break;
      case "5wXondvCsg4":
        Script43();
        break;
      case "6DLqghCLcFw":
        Script44();
        break;
      case "6BmYWo9eDOG":
        Script45();
        break;
      case "5atpW0TnJdz":
        Script46();
        break;
      case "5xQsWFIJz9Y":
        Script47();
        break;
      case "6234b0gJ82e":
        Script48();
        break;
      case "6bEgA4cD9hH":
        Script49();
        break;
      case "5zDNRC3B79s":
        Script50();
        break;
      case "6aHwDGC6Hy2":
        Script51();
        break;
      case "5bLHjL0hKRR":
        Script52();
        break;
      case "6iPmBs6t3rU":
        Script53();
        break;
      case "69aImpQ8Cva":
        Script54();
        break;
      case "6ZgIjmtZK9l":
        Script55();
        break;
      case "6bJ9c3LiOXo":
        Script56();
        break;
      case "6I0YFm7bKQe":
        Script57();
        break;
      case "6PErahOSGH6":
        Script58();
        break;
      case "6G0PBB4PloI":
        Script59();
        break;
      case "5gM3Jc9wwB7":
        Script60();
        break;
      case "5wE19o7yu4w":
        Script61();
        break;
      case "6rD0oaLLpbd":
        Script62();
        break;
      case "5Ugcm7ATWYc":
        Script63();
        break;
      case "6C0ikW9ySrf":
        Script64();
        break;
      case "6exuOgMO58d":
        Script65();
        break;
      case "6hdqmtOEu5m":
        Script66();
        break;
      case "6MeKFg78LBl":
        Script67();
        break;
      case "6rEG8pHjBcy":
        Script68();
        break;
      case "65zEeqTBvI9":
        Script69();
        break;
      case "6VXCZQ91C7H":
        Script70();
        break;
      case "5j5tOg351DI":
        Script71();
        break;
      case "5vYiIfiScYd":
        Script72();
        break;
      case "6fNCLtRWteM":
        Script73();
        break;
      case "6IK9taSAbZS":
        Script74();
        break;
      case "6X3dtFf5HXY":
        Script75();
        break;
      case "6romluw3KQz":
        Script76();
        break;
      case "6D3W6qltkEO":
        Script77();
        break;
      case "6NlXiTy0YDi":
        Script78();
        break;
      case "5mu5x6Pcx9d":
        Script79();
        break;
      case "5yl1PpQ81Kk":
        Script80();
        break;
      case "5zg5WF0cHpr":
        Script81();
        break;
      case "6KvNNB061Zs":
        Script82();
        break;
      case "6Ba2sinywZn":
        Script83();
        break;
      case "5Ze7YMlQuLL":
        Script84();
        break;
      case "5cA0lzwaCly":
        Script85();
        break;
      case "6L8DNyI6kQQ":
        Script86();
        break;
      case "64jTnU5DcWP":
        Script87();
        break;
      case "6439EcfLbzF":
        Script88();
        break;
      case "6Q8Ve70OTs7":
        Script89();
        break;
      case "63CEavEhlEP":
        Script90();
        break;
  }
}

function Script1()
{
  window.print();
}

function Script2()
{
  window.print();
}

function Script3()
{
  window.print();
}

function Script4()
{
  window.print();
}

function Script5()
{
  window.print();
}

function Script6()
{
  window.print();
}

function Script7()
{
  window.print();
}

function Script8()
{
  window.print();
}

function Script9()
{
  window.print();
}

function Script10()
{
  window.print();
}

function Script11()
{
  window.print();
}

function Script12()
{
  window.print();
}

function Script13()
{
  window.print();
}

function Script14()
{
  window.print();
}

function Script15()
{
  window.print();
}

function Script16()
{
  window.print();
}

function Script17()
{
  window.print();
}

function Script18()
{
  window.print();
}

function Script19()
{
  window.print();
}

function Script20()
{
  window.print();
}

function Script21()
{
  window.print();
}

function Script22()
{
  window.print();
}

function Script23()
{
  window.print();
}

function Script24()
{
  window.print();
}

function Script25()
{
  window.print();
}

function Script26()
{
  window.print();
}

function Script27()
{
  window.print();
}

function Script28()
{
  window.print();
}

function Script29()
{
  window.print();
}

function Script30()
{
  window.print();
}

function Script31()
{
  window.print();
}

function Script32()
{
  window.print();
}

function Script33()
{
  window.print();
}

function Script34()
{
  window.print();
}

function Script35()
{
  window.print();
}

function Script36()
{
  window.print();
}

function Script37()
{
  window.print();
}

function Script38()
{
  window.print();
}

function Script39()
{
  window.print();
}

function Script40()
{
  window.print();
}

function Script41()
{
  window.print();
}

function Script42()
{
  window.print();
}

function Script43()
{
  window.print();
}

function Script44()
{
  window.print();
}

function Script45()
{
  window.print();
}

function Script46()
{
  window.print();
}

function Script47()
{
  window.print();
}

function Script48()
{
  window.print();
}

function Script49()
{
  window.print();
}

function Script50()
{
  window.print();
}

function Script51()
{
  window.print();
}

function Script52()
{
  window.print();
}

function Script53()
{
  window.print();
}

function Script54()
{
  window.print();
}

function Script55()
{
  window.print();
}

function Script56()
{
  window.print();
}

function Script57()
{
  window.print();
}

function Script58()
{
  window.print();
}

function Script59()
{
  window.print();
}

function Script60()
{
  window.print();
}

function Script61()
{
  window.print();
}

function Script62()
{
  window.print();
}

function Script63()
{
  window.print();
}

function Script64()
{
  window.print();
}

function Script65()
{
  window.print();
}

function Script66()
{
  window.print();
}

function Script67()
{
  window.print();
}

function Script68()
{
  window.print();
}

function Script69()
{
  window.print();
}

function Script70()
{
  window.print();
}

function Script71()
{
  window.print();
}

function Script72()
{
  window.print();
}

function Script73()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script74()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script75()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('http://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script76()
{
  window.print();
}

function Script77()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script78()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script79()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('https://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script80()
{
  window.print();
}

function Script81()
{
  window.print();
}

function Script82()
{
  window.print();
}

function Script83()
{
  window.print();
}

function Script84()
{
  window.print();
}

function Script85()
{
  window.print();
}

function Script86()
{
  window.print();
}

function Script87()
{
  window.print();
}

function Script88()
{
  window.print();
}

function Script89()
{
  window.print();
}

function Script90()
{
  window.print();
}

